
.card-header,
.card [class*="card-header-"]:not(.card-header-icon):not(.card-header-text):not(.card-header-image),
.off-canvas-sidebar .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
    border-radius: 0.75rem !important;
}

.card {
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    border-radius: 0.75rem;
}

[data-role="calendar-hint-mouse"] {
    /*border: none !important;*/
    border: 1px solid #aaa !important;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

.alert {
    border-radius: 0.75rem;
}

.fc .fc-button {
    border-radius: 0.75rem;
}

.form-control-2,
.form-control-2-chosen + .chosen-container .chosen-single,
.chosen-container-single .chosen-search input[type="text"] {
    border-radius: 0.75rem;
}

.sidebar .nav li a, .sidebar .nav li .dropdown-menu a, .dropdown-menu .dropdown-item, .dropdown-menu li > a {
    border-radius: 0.75rem;
}

.btn, .btn.btn-sm, .btn-group-sm > .btn, .btn-group-sm .btn {
    border-radius: 0.75rem !important;
}

.pagination > .page-item.active > a, .pagination > .page-item.active > a:focus, .pagination > .page-item.active > a:hover, .pagination > .page-item.active > span, .pagination > .page-item.active > span:focus, .pagination > .page-item.active > span:hover, .pagination > .page-item > .page-link:hover, .pagination > .page-item > .page-link:focus, .pagination > .page-item > span:hover, .pagination > .page-item > span:focus, .bootstrap-tagsinput .tag, .nav-pills .nav-item .nav-link, .alert.alert-with-icon i[data-notify="icon"] {
    border-radius: 0.5rem !important;
}
.modal-dialog .modal-content {
    border-radius: 0.75rem !important;
}
.form-control-file-drop {
    border-radius: 0.75rem !important;
}
.btn-group .dropdown-menu, .btn-group-vertical .dropdown-menu {
    border-radius: 0.75rem !important;
}
.sidebar .user .photo {
    border-radius: 0.75rem;
}

.form-control-file-drop {
    border-radius: 0.75rem !important;
}
.scrollToTop, .fixed-plugin, .debugMenu {
    border-bottom-left-radius: 0.75rem !important;
    border-top-left-radius: 0.75rem !important;
}

.border-radius-xl {
    border-radius: 0.75rem;
}
.swal2-popup {
    border-radius: 0.75rem !important;
}
.linedwrap {
    border-radius: 0.75rem;
}

.fc-event {
    border-radius: 0.35rem;
}

.hst-icon-calendar-group {
    
}
.badge {
    border-radius: 0.75rem;
}
.dropdown-menu {
    border-radius: 0.75rem;
}

.btn-group.one-btn .btn {
    border-radius: 0.75rem !important;
}
.card [class*="card-header-"] .card-icon, .card [class*="card-header-"] .card-text {
    border-radius: 0.75rem !important;
}

.section {
    border-radius: 0.75rem !important;
}

.main-raised {
    border-radius: 0.75rem !important;
}

iframe {
    border-radius: 0.75rem !important;
}